<footer class="page-footer">
  <div class="footer-content">
    <div class="container">
      <div class="row">
        <div class="hidden-md-down col-lg-6">
          <div class="row justify-content-between">
            <div class="hidden-md-down col-lg-5">
              {% block user_account_menu_block %}
                {% if page.footer.xpertselect_useraccountmenu %}
                  {{ page.footer.xpertselect_useraccountmenu }}
                  {% if api_active %}
                    <hr class="divider"/>
                  {% endif %}
                {% endif %}
              {% endblock %}
              {% if api_active %}
                <div class="hidden-md-down">
                  <ul class="nav navbar-nav">
                    <li class="nav-item d-flex align-items-center">
                      <a href="{{ path('xs_api.swagger') }}" class="nav-link">
                        {{ 'API'|t }}
                      </a>
                    </li>
                  </ul>
                </div>
              {% endif %}
            </div>
            {% if display_left_footer_menu %}
              <div class="hidden-md-down col-lg-5">
                <hr class="mobile-separation divider"/>
                <h2 class="title h5">{{ label_left_footer_menu }}</h2>
                {{ page.footer.footermenuleft }}
              </div>
            {% endif %}
          </div>
        </div>
        <div class="col-md-12 col-lg-6">
          <hr class="mobile-separation divider"/>
          <div class="row justify-content-between">
            <div class="hidden-md-down col-lg-5">
              {% if display_right_footer_menu %}
                <h2 class="title h5">{{ label_right_footer_menu }}</h2>
                {{ page.footer.footermenuright }}
                <hr class="mobile-separation divider"/>
              {% endif %}
            </div>

            <nav class="col-xs-12 col-md-6 col-lg-7 block block-menu navigation">
              <h2 class="title h5">{{ 'Contact'|t }}</h2>
              <ul class=" nav navbar-nav">
                {% if xpertselect_contact_url is not empty %}
                  <li class="nav-item d-flex align-items-center">
                    <span class="fa-solid fa-fw fa-globe me-2" aria-hidden="true"></span>
                    <span class="visually-hidden">{{ 'URL:'|t }}</span>
                    <a href="{{ xpertselect_contact_url }}" rel="noopener" class="nav-link">
                      {{ xpertselect_contact_url|replace({'https://': '', 'http://': ''}) }}
                    </a>
                  </li>
                {% endif %}

                {% if xpertselect_contact_email is not empty %}
                  <li class="nav-item d-flex align-items-center">
                    <span class="fa-solid fa-fw fa-envelope me-2" aria-hidden="true"></span>
                    <span class="visually-hidden">{{ 'Email:'|t }}</span>
                    <a href="mailto:{{ xpertselect_contact_email }}" rel="noopener" class="nav-link">
                      {{ xpertselect_contact_email }}
                    </a>
                  </li>
                {% endif %}

                {% if xpertselect_contact_address is not empty %}
                  <li class="nav-item">
                    <address class="mb-0 d-flex align-items-start">
                      <span class="fa-solid fa-fw fa-map-location-dot me-2" aria-hidden="true"></span>
                      <div class="d-flex flex-column">
                        <span class="visually-hidden">{{ 'Address:'|t }}</span>
                        {{ xpertselect_contact_address }}
                        {% if xpertselect_contact_postalcode is not empty or xpertselect_contact_city is not empty %}
                          <span class="visually-hidden">{{ 'Postal code:'|t }}</span>
                          {{ xpertselect_contact_postalcode ~ ' ' ~ xpertselect_contact_city|trim }}
                        {% endif %}
                      </div>
                    </address>
                  </li>
                {% endif %}

                {% if xpertselect_contact_phone is not empty %}
                  <li class="nav-item d-flex align-items-center">
                    <span class="fa-solid fa-fw fa-phone me-2" aria-hidden="true"></span>
                    <span class="visually-hidden">{{ 'Call us:'|t }}</span>
                    <a href="tel:{{ xpertselect_contact_phone }}" class="nav-link">
                      {{ xpertselect_contact_phone }}
                    </a>
                  </li>
                {% endif %}

                {% if xpertselect_contact_facebook is not empty %}
                  <li class="nav-item d-flex align-items-center">
                    <span class="fa-brands fa-fw fa-facebook me-2" aria-hidden="true"></span>
                    <span class="visually-hidden">{{ 'Find us on Facebook:'|t }}</span>
                    <a href="https://www.facebook.com/{{ xpertselect_contact_facebook }}" class="nav-link">
                      {{ xpertselect_contact_facebook }}
                    </a>
                  </li>
                {% endif %}

                {% if xpertselect_contact_twitter is not empty %}
                  <li class="nav-item d-flex align-items-center">
                    <span class="fa-brands fa-fw fa-x-twitter me-2" aria-hidden="true"></span>
                    <span class="visually-hidden">{{ 'Follow us on Twitter:'|t }}</span>
                    <a href="https://twitter.com/{{ xpertselect_contact_twitter }}" class="nav-link">
                      @{{ xpertselect_contact_twitter }}
                    </a>
                  </li>
                {% endif %}
              </ul>
            </nav>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>
<div class="footer-copyright p-2 text-center">
  <div class="container-fluid">
    <a href="{{ xpertselect_footer_url }}" target="_blank" rel="noopener" class="nav-link">
      <img src="{{ xpertselect_footer_asset }}" class="logo-labeled" alt="{{ xpertselect_footer_alt }}">
    </a>
  </div>
</div>
